<div dir="ltr">I want to try <a href="http://ASP.NET">ASP.NET</a> in monodevelop, but it doesn&#39;t work because it MD can&#39;t find libgtkembedmoz.so<div>I have OpenSUSE 11.2, with the following installed:</div><div><br>
</div><div>mozilla-xulrunner191-devel</div><div>mozilla-nspr-devel</div><div>mozilla-nss-devel</div><div>gtk2-devel</div><div>gtkhtml2</div><div>gtkmozembed-sharp</div><div>gtkhtml314-sharp</div><div><br clear="all">what should I install?</div>
<div><br>-- <br>A.M. Abdelaziz<br>
</div></div>